## CamelTransport CamelTransport |

## Synopsis

    struct              CamelTransport;
    gboolean            camel_transport_send_to             (CamelTransport *transport,
                                                             CamelMimeMessage *message,
                                                             CamelAddress *from,
                                                             CamelAddress *recipients,
                                                             CamelException *ex);

## Description

## Details

### struct CamelTransport

    struct CamelTransport {
    	CamelService parent_object;

    	struct _CamelTransportPrivate *priv;
    };

### camel_transport_send_to ()

    gboolean            camel_transport_send_to             (CamelTransport *transport,
                                                             CamelMimeMessage *message,
                                                             CamelAddress *from,
                                                             CamelAddress *recipients,
                                                             CamelException *ex);

Sends the message to the given recipients, regardless of the contents of `message`. If the message contains a "Bcc" header, the transport is responsible for stripping it.

Return `TRUE` on success or `FALSE` on fail

`transport` : | a CamelTransport object
`message` : | a CamelMimeMessage to send
`from` : | a CamelAddress to send from
`recipients` : | a CamelAddress containing all recipients
`ex` : | a CamelException
Returns : |